/************************************************

Stylesheet: Global Stylesheet

*************************************************/
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Roboto:300,400,500');

@font-face { font-family: 'BEBASNEUE'; src: url("../fonts/BEBASNEUE REGULAR.OTF");font-style: normal; }
@font-face { font-family: 'BEBASNEUE Bold'; src: url("../fonts/BEBASNEUE BOLD.OTF");font-style: normal; }
@font-face { font-family: 'BEBASNEUE Regular'; src: url("../fonts/BEBASNEUE REGULAR.OTF");font-style: normal; }
@font-face { font-family: 'BEBASNEUE Light'; src: url("../fonts/BEBASNEUE LIGHT.OTF");font-style: normal; }
@font-face { font-family: 'BEBASNEUE Thin'; src: url("../fonts/BEBASNEUE THIN.OTF");font-style: normal; }



/*********************
GENERAL STYLES
*********************/
html,body,a,p{ font-family: 'Roboto', sans-serif; font-weight: 400; }
h1{ font-family: 'BEBASNEUE Bold'; font-size:120px;}
h2{ font-family: 'BEBASNEUE Light'; font-size:60px;line-height: 1; }
h2 strong{ font-family: 'BEBASNEUE Bold';  }
li { list-style: none; }
strong{ font-weight: 500; }
p,h3,h5,h4{ color:#333333; }
.grid-container { max-width:1190px; }
.button { background-color: #0090d8; }
.contact h3{ font-family: 'BEBASNEUE Bold';  }
.dropdown .is-dropdown-submenu a{ line-height: 1.5; }
.accordion-menu .is-accordion-submenu a{ padding-bottom:0px;line-height: 1.4; }

#modalFormTopMenu{max-width: 400px;margin: 0px auto; background-color: #0090d8; }
#modalFormTopMenu h3{text-align: center; color: #ffffff; font-weight: 600; font-family: 'BEBASNEUE Bold'; font-size: 45px;}
#modalFormTopMenu .gform_button{ max-height: 75px!important;height: 70px;}
#modalFormTopMenu .gform_fields{ padding: 0px 20px; }
#modalFormTopMenu .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){ line-height: 1; }

#modalFormHeader{max-width: 400px;margin: 0px auto; background-color: #0090d8; }
#modalFormHeader h3{text-align: center; color: #ffffff; font-weight: 600; font-family: 'BEBASNEUE Bold'; font-size: 45px;}
#modalFormHeader .gform_button{ max-height: 75px!important;height: 70px;}
#modalFormHeader .gform_fields{ padding: 0px 20px; }
#modalFormHeader .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){ line-height: 1; }

#modalFormMiddle{max-width: 400px;margin: 0px auto; background-color: #0090d8;}
#modalFormMiddle h3{text-align: center; color: #ffffff; font-weight: 600; font-family: 'BEBASNEUE Bold'; font-size: 45px;}
#modalFormMiddle .gform_button{ max-height: 75px!important;height: 70px;}
#modalFormMiddle .gform_fields{ padding: 0px 20px; }
#modalFormMiddle .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){ line-height: 1; }

#modalFormFooter{max-width: 400px;margin: 0px auto; }
#modalFormFooter h3{text-align: center; color: #ffffff; font-weight: 600; font-family: 'BEBASNEUE Bold'; font-size: 45px;}
#modalFormFooter .gform_button{ max-height: 75px!important;height: 70px;}
#modalFormFooter .gform_fields{ padding: 0px 20px;background-color: #0090d8; }
#modalFormFooter .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){ line-height: 1; }
.close-reveal-modal{ float: right; color: #ffffff; font-size: 25px; margin-top: 40px; margin-right: 20px; }
.team-wrapper{ padding:60px 0px; }
.team-wrapper h2 a {font-family: "BEBASNEUE" !important;}
.post-bio{ padding:35px 0px; }
.team-wrapper .button { font-size:18px; }
.team-wrapper img {
  border-radius: 50%;
  border: 2px white solid;
  box-shadow: 0px 0px 5px 5px #80808036;
}
.team h1.entry-title{ display:none; }
.team .byline{ display:none; }
.team .article-header{ text-align: center;padding-bottom:30px; }
/*********************
HEADER STYLES
*********************/
header { min-height:100px; }
.home .header { border-bottom: none!important; min-height:103px;}
:not(.home) .header{ border-bottom:1px solid #fafafa;}
.top-bar, .top-bar ul{ background-color:#ffffff; }
.top-bar ul li { font-size:15px; }
.top-bar-right { padding-top:28px;  }
.top-bar-left { padding-top:23px; padding-bottom:23px;}
.top-bar-left .logo{ padding-left:0px;padding-right:0px; }
.fa-bars { margin-top:18px; margin-right:10px; }

/*********************
PANELS STYLES
*********************/
.panel-featured { padding-top:70px;padding-bottom:15px; }
.panel-featured h2{ font-size:80px;line-height: 80px; }
.panel-featured h1{ line-height: 1;  }
.panel-featured p{ font-weight: 300; font-size: 23px!important; max-width:635px; }
.panel-featured .button{ font-size:19px; margin-top:27px;margin-bottom: 122px;padding: 25px 69px;text-transform:uppercase; }
.panel-featured .text{ font-size:18px; font-weight: 500; text-align: center; color:#ffffff;}
.panel-featured .content { padding: 0px 29px; }
.panel-featured .as-seen-container { margin-bottom:-15px; }
.panel-featured .as-seen { background-color:#191818cc; padding:40px;}

.panel-columns .grid-container{ padding-top:100px; }
.panel-columns .button{ font-size:19px;padding: 24px 55px;  }
.panel-columns li { font-weight: 400; }
.panel-columns p{ font-size:16px; }
.panel-columns .content { padding-bottom: 60px; }
.panel-columns .content h2{ padding-bottom:20px; line-height: 1;}
.panel-columns.panel-featured {padding-bottom:0px;}
.panel-columns.panel-featured .content h2 { line-height: 1; padding-bottom:0px;margin-bottom:-10px; }
.panel-columns.panel-featured .content h1 { line-height: 88px; font-size:112px; margin-left:-2px; letter-spacing:-2px;margin-top:13px;margin-bottom:20px;}

.panel-video-grids { padding-bottom: 60px; padding-top:80px;}

.cta { background-color:#0090d8;padding:65px 0px 10px; color:#ffffff; }
.cta h2{ font-size:50px; }
.cta h1{ font-size: 100px;line-height: 1; margin-bottom:0px;}
.cta .button{ font-size: 19px;padding: 25px 45px;background-color: #ffffff;color: #0090d8; margin-top:20px; max-width: 90%;}

#unlock-hidden-potentials .item:nth-child(odd) .content{ text-align: center;padding-top: 25px;  }
#unlock-hidden-potentials .item:nth-child(odd) .content p{ line-height: 10px; color:#6b6b6b; font-size:17px;}
#unlock-hidden-potentials .item:nth-child(odd) .content p strong{ font-weight: 700; }
#why-unstoppable-works h3{ font-weight: bolder; font-size:25px; font-family: 'Roboto', sans-serif; }

#benefits-box .grid-container{ padding-top:100px;padding-bottom:100px; }
#benefits-box .benefit-lists { border:1px solid #000000; padding:55px 20px;}
#benefits-box .benefit-lists .heading{ padding-bottom:27px; }
#benefits-box .benefit-lists li{ 
    list-style: none;
    position: relative;
    padding-left: 35px;
    padding-bottom:20px;
}
#benefits-box .benefit-lists li:before{
    font-family: 'FontAwesome';
    content: "\f00c";
    top: 4px;
    left: 3px;
    position: absolute;
    font-size: 12px !important;
    width: 17px;
    text-align: center;
    line-height: 17px !important;
    background: #0090d8;
    color: #fff;
    border-radius: 1.3em;
    font-weight: 100;

}
#benefits-box .box-content { 
  padding: 50px; 
  background-color:#191818cc;
  margin-top:65px;
}
#benefits-box .box-content p,
#benefits-box .box-content h1,
#benefits-box .box-content h2 { color:#ffffff; }
#benefits-box .box-content h1{ font-size:100px; padding-bottom: 20px; line-height: 1;  }

#video-testimonials .heading{ padding-bottom:20px; }
.youtube {
  background-color: #000;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
  cursor: pointer; }

.youtube img {
  width: 100%;
  top: -16.82%;
  left: 0;
  opacity: 0.7; }

.youtube .play-button {
  width: 90px;
  height: 59px;
  z-index: 1;
  background: url(../../assets/images/video-play-button.png) no-repeat; }

.youtube img,
.youtube .play-button {
  cursor: pointer; }

.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
  position: absolute; }

.youtube .play-button,
.youtube .play-button:before {
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0); }

.youtube iframe {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0; }


.left-bg-right-content .content-column-0 {
  margin-top: 73px;
  margin-left: 47px;
  float: left;
  max-width: 479px;
}

.right-bg-left-content .content-column-1 {
  margin-top: 73px;
  margin-right: 47px;
  float: right;
  max-width: 467px;
}

/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

:not(.home) .article-header h1.page-title { text-align:center;font-size: 47px;padding-top: 20px;padding-bottom: 20px; }
article { padding:70px 0px; }
.single article { padding:67px 0px; }
.home article { padding:0px; }


.post .article-header{ margin-top:0px;margin-bottom:0px; }
.post-container .post-thumb {
    position: relative;
}
.post-container { border-bottom:1px solid #f4f4f4; margin-top:-17px;}
.post-container .date {
    position: absolute;
    color: #fff;
    text-align: center;
    left: 0;
    top: 0;
    background: #0090d8;
    padding: 15px 20px;
    text-align: center;
    font-family: 'BEBASNEUE Bold';
    font-size: 24px;
}
.post-container article { padding-bottom:0px; }
.post-container .date .date-inner {
    position: relative;
    z-index: 9;
}
.post-container .date span {
    display: block;
    line-height: 1;
    color: #fff;
}
.post-container .date span {
    display: block;
    line-height: 1;
    color: #fff;
}
.post-container .meta {
    color: #999;
    font-style: italic;
    margin: 4px 0px 20px;
    text-align:left;
}
.post-container .meta .author {
    margin-right: 20px;
    font-size:14px;
}
.post-container .meta span {
    display: inline-block;
}
.post-container .fa {
    color: #999;
}
.post-container .meta a {
    color: #999;
}
.post-container h2 {
    text-transform: none;
    margin-top: 0;
    text-align:left;
    line-height: 54px;
}

#content .pagination {
  text-align: center; 
 padding-top:20px;}

#content .pagination a {
  display: inline-block;
  float: none; }

#content .pagination li a {
  color: #1e95dd;
  line-height: inherit;
  border: 1px solid #ccc; }

#content .pagination li {
  display: inline-block;
  float: none; }

.pagination span {
  display: inline-block;
  float: none;
  margin: 0 10px; }

.pagination span.current {
  background-color: #1e95dd;
  margin: 0; }

.pagination a:hover {
  color: black; }

.post-container h2 a { font-family: 'BEBASNEUE Bold'; color:#0090d8;}
.article-footer { padding-top:20px; }
.article-footer a { font-family: 'BEBASNEUE Bold';font-size: 25px; }
.single-post .entry-content .byline { display:none; }
.single-post .entry-content h1{ color:#333333;line-height: 1;padding: 30px 0px 10px;font-size:5vw; }
.single-post .entry-content h2 { line-height: 50px;padding: 10px 0px; }
.single-post .entry-content h4{ line-height: 26px;padding: 10px 0px; }

.faq ul.accordion li .accordion-title .title {
  margin-left: 40px;
  display: inline-block; }

.faq ul.accordion li p {
  color: #4d4d4d; }

.faq ul.accordion .is-active > .accordion-title::before {
  font-family: 'FontAwesome';
  content: "\f107"; }

.faq ul.accordion li .accordion-title::before {
  font-family: 'FontAwesome';
  content: "\f105";
  right: initial; }

.faq ul.accordion li {
  margin-bottom: 30px; }

.faq .accordion-title {
  box-shadow: 0px 0 35px -12px rgba(0, 0, 0, 0.2);
  background-color: white;
  font-size: 24px;
  font-weight: 500;
  border: 1px solid #f9f9f9;
  font-family: 'BEBASNEUE Regular'; }

:last-child:not(.is-active) > .accordion-title {
  border-bottom: none !important; }

.faq .accordion-title:focus,
.faq .accordion-title:hover {
  background-color: #0090d8;
  color: #ffffff; }

.faq ul.accordion li .accordion-content {
  box-shadow: 0px 0 35px -12px rgba(0, 0, 0, 0.2);
  background-color: white;
  border: 1px solid #f9f9f9; }

.content-not-found h1{ font-size: 3rem; }
.video .description { padding-top:10px; }
.video .description p{ text-align: center; }
/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

#off-canvas { background-color:#272727; }
#off-canvas ul li { padding:10px 0px; }
#off-canvas ul li a{ color:#ffffff;font-size:18px;  text-align: left; font-family: 'BEBASNEUE Regular';
font-size: 25px;}
#off-canvas ul li { border-bottom: 1px solid #373737; }

#off-canvas li:last-child{ border-bottom:none!important; }
#off-canvas li.current-menu-item{ background-color: #519acb; }
#off-canvas li.current-menu-item a{ color:#ffffff!important; }

.is-dropdown-submenu > li { 
  background-color: #272727;
  padding: 0px !important;
  font-size: 16px;
  line-height: 20px;
  border-bottom: 1px solid #373737;
  
}
.menu .active > a { background:none!important; color:#000000;}
.submenu li.active > a { color:#0090d8!important;}
.is-dropdown-submenu{ border:none!important; }
.dropdown .is-dropdown-submenu a {color:#ffffff;  }
.is-dropdown-submenu > li:last-child{ border-bottom:none!important; }
.dropdown .is-dropdown-submenu li:hover a{ color:#0071bc; }
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after { border-color: #4d4d4d transparent transparent;}
li.opens-left ul > li a {color:white !important;}

.top-bar-right ul li { text-transform: uppercase; padding: 4px 16px;}
.top-bar-right ul li a{ color:#000000; font-weight: 500; }
.top-bar-right ul.dropdown > li:last-child { border:1px solid #0090d8;  }
.top-bar-right ul > li:last-child a{ color:#0090d8; }
/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

.widget ul {
  margin: 0; }

#sidebar1,
.sidebar { padding: 70px 0px; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  }


.footer .grid-container{ text-align: center; }
.footer .social-links ul,
.footer .copyright ul { display:flex; justify-content: center; margin-left:0px;}
.footer .social-links .fa{ 
  font-size: 25px;
  width: 36px;
  text-align: center;
  line-height: 35px !important;
  border-radius: 50px; 
  background-color:#d5d5d5;
  color:#000000;
}
.footer .copyright ul li { padding:0px 20px; border-right:1px solid #d5d5d5; line-height: 14px; }
.footer .copyright ul li:last-child { border-right:none!important; }
.footer .social-links ul li{ padding:0px 7px; }

#menu-footer-menu{ justify-content: center; padding-top: 20px;padding-bottom: 20px;}
#menu-footer-menu li { padding: 0px 19px; }
#menu-footer-menu li a{ text-transform: uppercase; }
#menu-footer-menu li:last-child:before{ 
   font-family: 'FontAwesome';
  content: "\f095";
  background: #d5d5d5;
  padding: 0px 5px;
  color: #000000;
  height: 20px;
  margin-top: 10px;
  font-size: 13px;
  border-radius: 14%;
}
#menu-footer-menu li:last-child { display:flex; }
.footer-bottom { background-color:#000000; color:#d5d5d5;}
.footer-bottom a { color:#d5d5d5!important; }
.footer-logo{
  padding-top: 57px;
    padding-bottom: 36px;

}

.copyright { padding-top: 10px;padding-bottom: 10px; }
/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

.gform_wrapper {
    margin: 0px 0 !important;
    
}

#gform_wrapper_1 { background-color: #0090d8; }
.gform_body label { display:none!important; }
.gform_widget { margin-top:-18px; }
#gform_wrapper_1 ul.gform_fields { padding:0px 20px !important; }
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),.gform_wrapper textarea { 
  width:100%;border: 0px;
padding: 9px !important;
border-radius: 3px; }
.gform_wrapper ul.gform_fields li.gfield { padding-left:16px; }
#gform_wrapper_1 .gform_footer { text-align: center;margin: 36px 0 0!important; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"]{
  text-transform: uppercase;
  font-size: 27px!important;
  background-color: #083a54;
  border-radius: 3px;
  font-family: 'BEBASNEUE Bold';
  max-width:65%;
  margin-bottom:30px!important;
}
.gform_wrapper ul.gform_fields li.gfield { padding-right:0px!important; padding-left:0px!important;}
.gform_wrapper h2{

text-align: center;
font-size: 38px;
padding-top: 20px;

font-family: 'BEBASNEUE Bold';
color: #ffffff;
}

.gform_wrapper {
    padding: 30px;    
    background-color: #0090d8;
}
#gform_fields_1 .gform_wrapper{ margin-top: 0px !important; }
.gform_wrapper .gform_footer{ text-align:center; }

.main-contact-form_wrapper { margin-top: 80px !important;margin-bottom: 80px !important; }
#gform_fields_2 li:nth-child(1),
#gform_fields_2 li:nth-child(2),
#gform_fields_2 li:nth-child(3){ display:inline-block; margin-right: 10px;width: 32.2%;}
#gform_fields_2 li:nth-child(3){ margin-right: -20px; }
#gform_fields_2 { padding: 20px 33px !important; }
#gform_submit_button_2{ width:100%; }
.main-contact-form_wrapper .gform_footer { padding-top: 0px;margin-top:0!important; }
/*# sourceMappingURL=style.css.map */

/*********************
RESPONSIVE
*********************/
@media screen and (max-width: 64em) {
  .logo{ padding:29px 0px 29px; }
  .text-right .fa-bars{ padding:22px 0px 0px; }
  .single-post .entry-content h1 { font-size:10vw; }
  .footer .copyright ul { flex-direction: column; }
  .footer .copyright ul li { padding-bottom:3px;line-height: 23px;border:none!important; }
  .no-text { display:none; }
  .panel-columns .content { text-align:center; }
  .panel-featured .content{ text-align: center;background-color: #fff9;padding: 60px;  padding-bottom: 0px;margin-bottom: 0px; }
  .panel-featured p { width:100%;max-width:100%; }
  .left-bg-right-content .content-column-0,
  .right-bg-left-content .content-column-1 { margin-left:auto; margin-right:auto;max-width:100%; }
  .panel-columns .grid-container{background-color: #ffffff4d;}
  .panel-columns.panel-featured .grid-container{ background-color:transparent; }
  .panel-columns.panel-featured .grid-container{ padding-top:0px; }
  .benefits ul { margin-left:0px!important; }

}
@media screen and (max-width: 39.9375em) {   
  .panel-featured h1 { font-size: 21vw; }
  .panel-featured h2 { font-size: 18vw; line-height: 1; }
  .panel-featured .content{ padding-left:0px;padding-right:0px;text-align: center; }
  .panel-featured .button,
  .panel-columns .button { padding:20px 30px; }
  #benefits-box .box-content { text-align: center;padding:40px 20px; }  
  #benefits-box .box-content h2{ font-size:12vw; }
  #benefits-box .box-content h1{ font-size:18vw; }

  .cta h1{ font-size:20vw; }
  .single-post .entry-content h1 { font-size:10vw; }
  .panel-featured .content { background-color:transparent; }
  #menu-footer-menu { display: flex;flex-direction: column; }
  #menu-footer-menu li:last-child { margin:0 auto; }

  #gform_fields_2 li:nth-child(1),
  #gform_fields_2 li:nth-child(2),
  #gform_fields_2 li:nth-child(3){ display:block; width:100%;}
  #gform_fields_2 li:nth-child(3){ margin-right: 0px; }
  #gform_submit_button_2 { padding:7px; }

  .team-wrapper{ text-align:center; }

}